/*----- Log in Start -----*/
.page-logo-animation{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    border-radius: 0 0 0 20px;
    overflow: hidden;
    width: 600px;
    height: 100%;
    pointer-events: none;
}
.page-logo-animation img{
    object-fit: contain;
    height: 100%;
    object-position: bottom;
}
.login-form-wrap{
    position: relative;
    z-index: 3;
    max-width: 818px;
    margin: 0 auto;
    padding-bottom: 80px;
    /* min-height: 700px; */
}
.login-form-wrap .form-header-wrap{
    text-align: center;
    margin-bottom: 50px;
}
.main-form-wrap,
#learndash-reset-password-wrapper{
    position: relative;
    max-width: 395px;
    margin: 0 auto;
}
.main-form-wrap .learndash-login-failed-alert .ld-alert-content{
    display: flex;
    margin-bottom: 25px;
}
.main-form-wrap .learndash-login-failed-alert .ld-alert-content .ld-alert-icon{
    flex-shrink: 0;
    margin-right: 10px;
}
.main-form-wrap .learndash-login-failed-alert .ld-alert-content .ld-alert-messages{
    font-size: 12px;
    font-family: var(--font-body);
    color: var(--error-text);
}
.login-form-wrap form p{
    display: flex;
    width: 100%;
    flex-direction: column;
}
.login-form-wrap .form-header-wrap p{
    margin-bottom: 20px;
}
.login-form-wrap form p label{
    margin-bottom: 10px;
    color: var(--new-black);
}
#learndash-reset-password-wrapper form p > label{
    margin-bottom: 10px !important;
}
#learndash-reset-password-wrapper form input[type="submit"]{
    background-color: var(--primary-red);
    padding: 14px 20px;
    cursor: pointer;
    color: var(--white);
    border: none !important;
    width: max-content !important;
    transition: var(--transition);
    border-radius: 10px !important;
}
#learndash-reset-password-wrapper form input[type="submit"]:hover{
    background-color: var(--red-hover);
}
.login-password{
    margin-bottom: 10px;
}
.forgot-password{
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
    text-decoration: underline;
    color: var(--primary-red);
    text-align: right;
    width: 100%;
    display: block;
    margin-bottom: 25px;
}
.forgot-password:hover{
    text-decoration: underline; 
    color: var(--red-hover);
}
.login-submit{
    align-items: center;
}
.loginbtnwrap{
    text-align: center;
}
.loginbtnwrap span{
    display: inline-block;
    margin: 10px auto;
    width: 100%;
    text-align: center;
    font-size: 15px;
    line-height: 21px;
    text-transform: capitalize;
}
.loginbtnwrap  .btn.light{
    border: 1px solid rgba(128, 0, 32, 0.15);
    color: var(--new-black) !important;
}
/*----- Log in End -----*/
 
/*----- Sign up Start -----*/
.sign-up{
    max-width: 819px;
    margin: 0 auto 70px auto;
    position: relative;
    z-index: 1;
}
.signup-title {
    text-align: center;
    margin-bottom: 50px;
}
.signup-title p{
    color: var(--text-body);
}
.signup-title p strong{
    color: var(--text-body);
}
.registration-login{
    display: none;
}
.learndash-wrapper #learndash-registration-wrapper form input,
#learndash-reset-password-wrapper #user_login,
#learndash-reset-password-wrapper #user_new_password,
.login-form-wrap form p .input{
    border: 1px solid rgba(128, 0, 32, 0.15) !important;
    border-radius: 6px !important;
    padding: 11px 15px !important;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    color:  var(--text-body);
    transition: var(--transition);
    margin-bottom: 0px !important;
}
.login-form-wrap form p .input:focus,
#learndash-reset-password-wrapper #user_login:focus{
    border: 1px solid rgba(128, 0, 32, 0.50) !important;
}
.learndash-wrapper #learndash-registration-wrapper form input::placeholder,
.login-form-wrap form p .input::placeholder{
    color: var(--text-body) !important;
    font-size: 15px;
    font-weight: 400;
    line-height: 21px;
    opacity: 0.5;
}
.learndash-registration-field select{
    color: var(--text-body);
}
.learndash-registration-field select.select-change {
    color: var(--text-body);
}
.learndash-required-field{
   color: var(--primary-red) !important;

}
.learndash-wrapper #learndash-registration-wrapper form label{
    font-size: 15px !important;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 10px !important;
    color: var(--new-black);
}

.btn-register,.login-submit{
    text-align: center;
    font-family: var(--font-body);
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    background-color: var(--primary-red);
    /* padding: 14px 20px !important; */
    border: 0px !important;
    border-radius: 10px !important;
    text-decoration: none;
    position: relative;
    z-index: 1;
    margin: 0;
    display: inline-flex;
    align-items: center;
    max-width: max-content;
    transition: var(--transition);
    overflow: hidden;
    color: #fff;
    margin-top: 0px !important;
    cursor: pointer;
}
.btn-register::after,.login-submit::after{
    background: var(--red-hover);
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    transform: scaleY(0);
    transform-origin: top left;
    transition: transform .3s ease-in-out;
    z-index: -1;
    -webkit-font-smoothing: antialiased;
}

.btn-register:hover::after,.login-submit:hover::after{
    height: 100%;
    transform: scaleY(1);
    transform-origin: bottom left;
}
.login-submit{
    margin: 0 auto;
}
.login-submit input{
    background: transparent;
    color: #fff;
    border: 0px;
    padding: 14px 20px;
    cursor: pointer;
    font-weight: 500;
    font-family: var(--font-body);
    font-size: 14px;
}
.learndash-wrapper #learndash-registration-wrapper #learndash_registerform #wp-submit{
    margin-top: 0px !important;
}
.btn-register input{
    background: transparent;
    border: 0px !important;
    color: #fff !important;
    cursor: pointer;
    font-size: 14px !important;
    padding: 13px 20px !important;
}
/* .learndash-wrapper #learndash-registration-wrapper #learndash_registerform #wp-submit:hover,.login-submit input:hover {
    background-color: var(--primary-blue);
    color: var(--white);
} */
.learndash-wrapper #learndash-registration-wrapper .learndash-registration-field-password input,
.learndash-wrapper #learndash-registration-wrapper .learndash-registration-field-confirmpassword input{
    padding: 11px 41px 11px 15px !important;
}
@keyframes BtnMoveStart {
    to {
        transform: translateY(-160%)
    }
}
@keyframes BtnMoveEnd {
    from {
        transform: translateY(100%);
        opacity: 0
    }

    to {
        transform: translateY(0);
        opacity: 1
    }
}
.learndash-wrapper #learndash-registration-wrapper form input:focus{
    border: 1px solid rgba(128, 0, 32, 0.50) !important;
}
.learndash-registration-field-first_name,.learndash-registration-field-email,
.learndash-registration-field-password,.learndash-registration-field-registration_code {
    width: 50%;
    display: inline-block;
    padding-right: 15px;
}
.learndash-registration-field-last_name,.learndash-registration-field-confirm_email,
.learndash-registration-field-confirmpassword,.learndash-registration-field-username  {
    width: 50%;
    display: inline-block;
    padding-left: 15px;
    vertical-align: top;
}
.learndash-registration-field-confirmpassword,.learndash-registration-field-password{
    position: relative;
}
.learndash-registration-field-confirmpassword .fa.fa-eye-slash,.learndash-registration-field-confirmpassword .fa,
.learndash-registration-field-password .fa.fa-eye-slash,.learndash-registration-field-password .fa{
    width: 24px;
    height: 24px;
    background-image: url(../orl-images/icons/eye.svg);
    background-repeat: no-repeat;
    background-position: center center;
    top: 65px;
    transform: translateY(-80%);
    position: absolute;
    display: block;
    opacity: 0.5;
}
.learndash-wrapper #learndash-registration-wrapper .learndash-password-strength{
    margin-top: 10px;
}
.learndash-registration-field-confirmpassword .fa{
    right: 15px;
    cursor: pointer;
    width: 24px;
    height: 24px;
    opacity: 1;
    top: 61px !important;
}
.learndash-registration-field-password .fa{
    right: 30px;
    opacity: 1;
    cursor: pointer;
    width: 24px;
    height: 24px;
}
/* .learndash-password-strength {
    display: none !important;
} */

.tooltip-icon{
    background-image: url(../orl-images/icons/info-red.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 24px;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 10px;
    cursor: pointer;
    transition: all 0.3s ease;
}



.register-tooltip-icon{
    background-image: url(../orl-images/icons/info-red.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 24px;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 10px;
    cursor: pointer;
    transition: all 0.3s ease;

}

.tooltip-icon:hover,
.register-tooltip-icon:hover{
    background-image: url(../orl-images/icons/info-red-light.svg);
}
.tooltip{
    box-shadow: 2px 2px 12px 0px rgba(9, 64, 54, 0.15);
    border-radius: 10px;
    background: var(--white);
    padding: 10px 15px;
    position: absolute;
    bottom: 30px;
    width: 290px;
    display: none;
}
.tooltip-icon:hover .tooltip,.register-tooltip-icon:hover .tooltip{
    display: block;
}
.tooltip ul{
    margin-bottom: 0px;
    margin-left: 8px;
}
.tooltip p{
    margin-bottom: 8px;
}
.tooltip ul li {
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 2px;
    color: var(--text-body);
}
.success-msg{
    background: var(--light-green);
    padding: 20px;
    border-radius: 12px;
}
.learndash-wrapper .ld-alert-warning{
    background-color: var(--light-red) !important;
    border-color: rgba(128, 0, 32, 0.15) !important;
    color: var(--text-body) !important;
    font-size: 14px;
    border-width: 1px !important;
    padding: 15px 15px 15px 55px !important;
    color: var(--primary-red) !important;
    margin: 0 0 35px !important;
    min-height: auto !important;
    text-align: left;
    line-height: 21px;
}
.learndash-wrapper .ld-alert .ld-alert-icon.ld-icon-alert {
    background-color: transparent !important;
    font-size: 0 !important;
    top: 20px;
    transform: none;
    padding: 0 !important;
}
.learndash-wrapper .ld-icon-alert:before,
.main-form-wrap .learndash-login-failed-alert .ld-alert-content .ld-alert-icon::before {
    content: "";
    background-image: url(../orl-images/icons/info-red.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    height: 25px;
    width: 25px;
    display: inline-block;
    background-color: transparent;
}
.learndash-required span:not(label > span){
    margin-top: 10px;
    font-size: 14px;
    display: inline-block;
    color: var(--error-text);
}

.page-id-8 #learndash-reset-password-wrapper{
    
}
/*----- Sign up Start -----*/